#u3056
{
	border-style: solid;
	border-color: #BEBEBE;
	background-color: #F4F4F4;
	position: fixed;
	border-width: 0px 0px 2px;
}

#u3057-3
{
	color: #DEA13E;
	text-align: left;
	line-height: 36px;
	letter-spacing: 2px;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	background: transparent url("../images/logo-heather.png") no-repeat left top;
	background-size: contain;
}

#menuu3104
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u3115
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u3115:hover
{
	border-color: #512C1D;
}

.fade
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u3116-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #BEBEBE;
	letter-spacing: 1px;
	position: relative;
}

#u3115:hover #u3116-4 p,#u3115:hover #u3116-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u3143
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u3143:hover
{
	border-color: #512C1D;
}

#u3146-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #BEBEBE;
	letter-spacing: 1px;
	position: relative;
}

#u3143:hover #u3146-4 p,#u3143:hover #u3146-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u3150
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u3150:hover
{
	border-color: #512C1D;
}

#u3151-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #BEBEBE;
	letter-spacing: 1px;
	position: relative;
}

#u3150:hover #u3151-4 p,#u3150:hover #u3151-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u3155
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u3155:hover
{
	border-color: #512C1D;
}

#u3158-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #BEBEBE;
	letter-spacing: 1px;
	position: relative;
}

#u3155:hover #u3158-4 p,#u3155:hover #u3158-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u3171
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u3171:hover
{
	border-color: #512C1D;
}

#u3174-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #BEBEBE;
	letter-spacing: 1px;
	position: relative;
}

#u3171:hover #u3174-4 p,#u3171:hover #u3174-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u3112,#u3140,#u3147,#u3154,#u3168,#u3189
{
	background-color: transparent;
	position: relative;
}

#u3190
{
	border-width: 2px;
	border-style: solid;
	border-color: #F4F4F4;
	position: relative;
}

#u3190:hover
{
	border-color: #512C1D;
}

#u3115.MuseMenuActive,#u3143.MuseMenuActive,#u3150.MuseMenuActive,#u3155.MuseMenuActive,#u3171.MuseMenuActive,#u3190.MuseMenuActive
{
	border-color: #F4F4F4;
}

#u3191-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #BEBEBE;
	letter-spacing: 1px;
	position: relative;
}

#u3190:hover #u3191-4 p,#u3190:hover #u3191-4 span
{
	color: #512C1D;
	visibility: inherit;
}

#u3115.MuseMenuActive #u3116-4 p,#u3115.MuseMenuActive #u3116-4 span,#u3143.MuseMenuActive #u3146-4 p,#u3143.MuseMenuActive #u3146-4 span,#u3150.MuseMenuActive #u3151-4 p,#u3150.MuseMenuActive #u3151-4 span,#u3155.MuseMenuActive #u3158-4 p,#u3155.MuseMenuActive #u3158-4 span,#u3171.MuseMenuActive #u3174-4 p,#u3171.MuseMenuActive #u3174-4 span,#u3190.MuseMenuActive #u3191-4 p,#u3190.MuseMenuActive #u3191-4 span
{
	color: #C49A6C;
	visibility: inherit;
}

#u3116,#u3146,#u3151,#u3158,#u3174,#u3191
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2239
{
	border-color: #000000;
	background-color: #F4F4F4;
}

#u2256-3
{
	color: #DEA13E;
	text-align: center;
	line-height: 36px;
	letter-spacing: 2px;
	font-size: 30px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	background: transparent url("../images/logo-heather-solo-deer.png") no-repeat center top;
}

#u2257-6
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u2257
{
	font-size: 16px;
	line-height: 19px;
	visibility: hidden;/* 100% transparent text is hidden */
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u2257-4
{
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2257-2
{
	font-size: 16px;
	text-decoration: none;
	color: #BEBEBE;
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 19px;
}

.social-icon
{
	border-style: none;
	border-color: #000000;
	background-color: #BEBEBE;
}

#u2240,#u2242,#u2250,#u2246,#u2254
{
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
}

#u2258
{
	border-color: #000000;
	background-color: #BEBEBE;
}

#u2239_align_to_page,#u2258_align_to_page
{
	position: relative;
}

#u2259-4
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u2259-4:hover p,#u2259-4:hover span
{
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 100;
	font-style: normal;
}

#u3116-2,#u3146-2,#u3151-2,#u3158-2,#u3174-2,#u3191-2,#u2259-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2259
{
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 100;
	line-height: 14px;
}

